
body {
    font-family: Arial,Helvetica,sans-serif;
    color: #666666;                         /* Body Color */
}

h1{
    color: #e9ba62;                      /* Primary  Color */
    font-weight: normal;
}

h2{
    color: #000000;                                                     /* Sub Header Color */
    font-weight: normal;
}

h3{
    color: #e9ba62;                      /* Primary Color */
    font-weight: normal;
} 

a{
    color: #666666;                         /* Body Color */
    text-decoration: underline;
}             

a:hover{
    color: #e9ba62;                      /* Primary Color */
}   


/***** PROFILE *****/
.profile .username{
	background-color: #eee;
	border: 3px solid #ddd;
}


/***** GENERAL TEMPLATE *****/


.inner-wrapper img.main{ border-color: #ccc; }

.inside-content img{ border-color: #ccc; }
a img:hover{background-color: #CCCCCC}



.answerSlides img{border-color: #ccc; }

.benefits ul li:before{content: "\2713";}
.benefits ul{
    list-style: none;
    margin-left: 5px;
}
.benefits li{padding: 5px 0;}

form.regForm input{
    border-color: #121212;            /* Highlight Color */
}
form.regForm input:focus{
    border-color: #121212;            /* Highlight Color */
}

.chartBar .score {
    color: #000000;                                                     /* Sub Header Color */
}
tr.chartBars{border-bottom-color: #ccc; }

.barWrapper.preferred,
.barWrapper.selected{
	background: #e9ba62;              /* Primary Color */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA...+);
                                                    /* Primary Color and Primary Highlight */
	background: -moz-linear-gradient(left,  #ffe28a 0%, #ffe28a 50%, #e9ba62 50%, #e9ba62 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffe28a), color-stop(50%,#ffe28a), color-stop(50%,#e9ba62), color-stop(100%,#e9ba62));
	background: -webkit-linear-gradient(left,  #ffe28a 0%,#ffe28a 50%,#e9ba62 50%,#e9ba62 100%);
	background: -o-linear-gradient(left,  #ffe28a 0%,#ffe28a 50%,#e9ba62 50%,#e9ba62 100%);
	background: -ms-linear-gradient(left,  #ffe28a 0%,#ffe28a 50%,#e9ba62 50%,#e9ba62 100%);
	background: linear-gradient(to right,  #ffe28a 0%,#ffe28a 50%,#e9ba62 50%,#e9ba62 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe28a', endColorstr='#e9ba62',GradientType=1 );
}

ol.progtrckr li.progtrckr-done {
    border-bottom-color: #666666;                   /* Progress Tracker */
}
ol.progtrckr li.progtrckr-todo {
    color: #666666;                                 /* Progress Tracker */
    border-bottom-color: #666666;                   /* Progress Tracker */
}

ol.progtrckr li.progtrckr-done:before {
    color: white;
    background-color: #666666;                      /* Progress Tracker */
}
ol.progtrckr a li.current:before, 
ol.progtrckr a:hover li:before {
    background-color: #e9ba62;              /* Primary Color */
}

ol.progtrckr li.progtrckr-todo:before {
    background-color: #666666;                      /* Progress Tracker */
}

.mobile.progress-tracker-wrapper{
    background-color: #999;
    border-bottom-color: #eee;
    color: #fff;
}

.mobile.progress-tracker-wrapper .button{
    background-color: #e9ba62;                      /* Primary Color */
    border-color: transparent;
}

/*** TOOLTIP***/

a.tooltip span { 
    background-color: #e9ba62;                      /* Primary Color */
    border-color: #e9ba62;                          /* Primary Color */
    color: #FFFFFF;
}

a.tooltip span:after {
    border-color: #e9ba62                           /* Primary Color */
    transparent transparent;
}




/***QUIZ***/

.quiz .boxInner {
    border-color: #121212;                          /* Highlight */
    background-color: #fff;
}
.quiz .boxInner.selected{
    background-color: #121212;                      /* Highlight */
}


/***BUTTON***/



.button, 
input[type="button"], 
input[type="submit"], 
.modal_btn{
    background-color: #e9ba62;                      /* Button Color */
}
.button:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover, 
form.regForm input[type="submit"]:hover, 
.modal_btn:hover {
    background-color: #121212;                      /* Highlight */
}

.button.secondary, 
.modal_btn.secondary{background-color: #999;}

.button.secondary:hover, 
.modal_btn.secondary:hover{background-color: #666;}

#summarySlide .window-container{background-color: #fff;}

.window-container .close:hover{
    color: #e9ba62 ;                                 /* Primary Color */
} 
.window-container .close-button {  
    border-color: #666666 ;                          /* Body Color */
    color: #666666 ;                                 /* Body Color */
}  
.window-container .close-button:hover {
    border-color: #666666;                          /* Body Color */
}  

.retailer-banner{
    background-color:#e9ba62 ;
    width:100%;
    height:110px;
}